builddir = /build
pkgbuild_sha256sum = bc28efb714749822ac35e06ba2b4138d3a1fcc0cf69a7ff684c6d1e1394b8631
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
